@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
body{ padding:0px; margin:0px; font-family: 'CalibriRegular'; font-size:13px; line-height:16px; background:#fff; font-weight:normal; color:#707070;}			
td,div{ padding:0px;  margin:0px; font-size:13px; line-height:17px; font-weight:normal;}
form{ padding:0px; margin:0px; clear:both;}
h1,h2,h3,h4,h5,h6,p,span { padding:0px; margin:0px; font-weight:normal;}
ul,li,a { padding:0px; margin:0px; list-style:none; text-decoration:none;}
.clear{ padding:0px; margin:0px;height:0px; clear:both;}
img{ border:0px;}
input{ border:0px; margin:0px; outline:none;}
nav,section,article,aside,footer,hgroup,figure,header { display:block; padding:0px; color:#707070; margin:0px; font-size:13px; line-height:17px; font-weight:normal; }
input{ padding:0; margin:0;}
strong{ font-family: 'latobold'; font-weight:normal;}

/*------------------fonts-Start------------------------------------*/
@font-face {
    font-family: 'EurostileExtendedRegular';
    src: url('../fonts/eux_.eot');
    src: url('../fonts/eux_.eot') format('embedded-opentype'),
         url('../fonts/eux_.woff') format('woff'),
         url('../fonts/eux_.ttf') format('truetype'),
         url('../fonts/eux_.svg#EurostileExtendedRegular') format('svg');
}
@font-face {
    font-family: 'CalibriItalic';
    src: url('../fonts/calibrii_0.eot');
    src: url('../fonts/calibrii_0.eot') format('embedded-opentype'),
         url('../fonts/calibrii_0.woff') format('woff'),
         url('../fonts/calibrii_0.ttf') format('truetype'),
         url('../fonts/calibrii_0.svg#CalibriItalic') format('svg');
}
@font-face {
    font-family: 'CalibriBold';
    src: url('../fonts/calibrib_0.eot');
    src: url('../fonts/calibrib_0.eot') format('embedded-opentype'),
         url('../fonts/calibrib_0.woff') format('woff'),
         url('../fonts/calibrib_0.ttf') format('truetype'),
         url('../fonts/calibrib_0.svg#CalibriBold') format('svg');
}
@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri_0.eot');
    src: url('../fonts/calibri_0.eot') format('embedded-opentype'),
         url('../fonts/calibri_0.woff') format('woff'),
         url('../fonts/calibri_0.ttf') format('truetype'),
         url('../fonts/calibri_0.svg#CalibriRegular') format('svg');
}
@font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/lato-regita_0.eot');
    src: url('../fonts/lato-regita_0.eot') format('embedded-opentype'),
         url('../fonts/lato-regita_0.woff') format('woff'),
         url('../fonts/lato-regita_0.ttf') format('truetype'),
         url('../fonts/lato-regita_0.svg#LatoItalic') format('svg');
}
@font-face {
    font-family: 'HelveticaLT-Condensed';
    src: url('../fonts/helveticaltcondensedmedium.eot');
    src: url('../fonts/helveticaltcondensedmedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltcondensedmedium.woff') format('woff'),
         url('../fonts/helveticaltcondensedmedium.ttf') format('truetype'),
         url('../fonts/helveticaltcondensedmedium.svg#helveticaltcondensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/lato-bolita_0.eot');
    src: url('../fonts/lato-bolita_0.eot') format('embedded-opentype'),
         url('../fonts/lato-bolita_0.woff') format('woff'),
         url('../fonts/lato-bolita_0.ttf') format('truetype'),
         url('../fonts/lato-bolita_0.svg#LatoBoldItalic') format('svg');
}

.home .g-recaptcha div{
    margin:0 auto;
}

/*-------------------------------HEADER-wraper-Start--------------------------------*/
.header-wrapper{width:100%; position:relative; margin:0 auto; background:#fff;}
.header-wrapper .header-inner{ width:1000px; margin:0 auto; position:relative; background:#fff;}
.header-wrapper .header-inner .logo{ float:left; padding:4px 0 12px 0;}
.header-wrapper .header-inner .car{ float: right; padding:30px 0 0 0;}
.header-wrapper .header-inner .car h1{ text-align:right; font-family: 'EurostileExtendedRegular'; font-style:italic; font-size:25px; color:#181c29; letter-spacing:12px; text-transform:uppercase; margin-right:-11px;}

/*-------------------------------nav-wraper-Start--------------------------------*/
.nav-wrapper{width:100%; position:relative; margin:0 auto; background: url(../images/nav-bg.png) repeat;}
.nav-wrapper .navigation{ width:1000px; margin:0 auto; position:relative; min-height:61px;}
.nav-wrapper .navigation-left{width:850px; float:left; position:relative; min-height:61px;}
.nav-wrapper .navigation-left ul li{ display:block; float:left; position:relative; min-height:63px; position:relative; margin-top:-2px; background:url(../images/nav-border.png) right bottom no-repeat;}
.nav-wrapper .navigation-left ul li a{display:block; font-family: 'CalibriRegular'; font-size:15px; color:#fff; padding:17px 0 0 0; margin:0 33px 0 33px; text-transform:uppercase; letter-spacing:2px;}
.nav-wrapper .navigation-left ul li a span{font-family: 'CalibriItalic'; font-size:12px; color:#c3cdd9; text-transform:none; letter-spacing:normal !important;}
.nav-wrapper .navigation-left ul li a:hover{ border-top:2px solid #db0000; padding-top:15px;}
.nav-wrapper .navigation-left ul li a.active{ border-top:2px solid #db0000; padding-top:15px;}
.nav-wrapper .navigation-left ul li a.left-nomergin{ margin-left:0px; padding-left:0px;}
.nav-wrapper .navigation-left ul li.right-no-bg{ background-image:none; margin-right:0px !important; padding-right:0px;}

.nav-wrapper .navigation-right{width:150px; float:right; position:relative; min-height:46px; padding:15px 0 0 0;}
.nav-wrapper .navigation-right h1{font-family: 'CalibriBold'; font-size:18px; color:#fff; text-align:right; letter-spacing:0.30px; background:url(../images/mobile-icon.png) no-repeat 22px;}
.nav-wrapper .navigation-right h2 a{font-family: 'CalibriItalic'; font-size:12px; color:#c3cdd9; text-align:right; padding-left:39px;}

/*-------------------------------nav-wraper-Start--------------------------------*/
.banner-wrapper5{width:100%; position:relative; margin:0 auto; background: url(../images/enquiry.jpg) center top no-repeat; min-height:272px;}
.banner-wrapper4{width:100%; position:relative; margin:0 auto; background: url(../images/our-vehicles.jpg) center top no-repeat; min-height:272px;}
.banner-wrapper3{width:100%; position:relative; margin:0 auto; background: url(../images/about-banner.jpg) center top no-repeat; min-height:334px;}
.banner-wrapper2{width:100%; position:relative; margin:0 auto; background: url(../images/services-banner.jpg) center top no-repeat; min-height:272px;}
.banner-wrapper{width:100%; position:relative; margin:0 auto; background: url(../images/banner.jpg) center top no-repeat;}
.banner-wrapper .banner-inner{ width:1000px; margin:0 auto; position:relative; min-height:110px; padding:383px 0 11px 0;}
.banner-wrapper .banner-inner-left{ width:192px; min-height:110px; margin:0 10px 0 0; background:#022958; float:left;}
.banner-wrapper .banner-inner-left h1{ text-align:center; padding:2px 0 0 0;}
.banner-wrapper .banner-inner-left h2{ font-family: 'LatoItalic'; font-size:12px; color:#dfdfdf; padding:2px 0 0 18px;}
.banner-wrapper .banner-inner-left2{ width:192px; min-height:110px; margin-right:0px; background:#022958; float:left;}

.banner-about{width:100%; position:relative; margin:0 auto; padding:0px; margin:0px;}
/*-------------------------------peter-kittle-wraper-Start--------------------------------*/
.peter-kittle-wrapper{width:100%; position:relative; margin:0 auto; background: url(../images/body-bg.png) repeat;}
.peter-kittle-wrapper .peter-kittle-inner{ width:1000px; margin:0 auto; position:relative; padding:36px 0 34px 0;}
.peter-kittle-wrapper .peter-kittle-inner h1{ text-align:center; font-family: 'EurostileExtendedRegular'; letter-spacing:1px; font-size:34px; color:#212257;}
.peter-kittle-wrapper .peter-kittle-inner h1 span{ color:#a60f10;}
.peter-kittle-wrapper .peter-kittle-inner h2{ text-align:center; line-height:20px; font-family: 'CalibriItalic'; font-size:17px; color:#022958; padding-top:12px;}
.peter-kittle-wrapper .peter-kittle-inner h3{ text-align:center; display:block; line-height:20px; font-family: 'CalibriRegular'; font-size:15px; color:#808183; padding-top:18px;}
.peter-kittle-wrapper .peter-kittle-inner h3 a{ font-family: 'CalibriItalic'; font-size:13px; color:#ff0000;}

/*-------------------------------from-wraper-Start--------------------------------*/
.from-wrapper{width:100%; position:relative; margin:0 auto; background: url(../images/map.jpg) center top no-repeat; min-height:465px;}
.from-wrapper .from-inner{ width:422px; margin:0 auto; position:relative; padding:0 0 0 0;}
.from-wrapper .from-inner-top{ width:422px; position:relative;}
.from-wrapper .from-inner-top h1{font-family: 'HelveticaLT-Condensed'; text-transform:uppercase; font-size:25px; color:#212257; letter-spacing:1px; text-align:center; line-height:22px;}
.from-wrapper .from-inner-top h2{ font-family: 'CalibriItalic'; font-size:13px; color:#464647; text-align:center; line-height:20px;}
.from-wrapper .from-inner-form{ width:442px; position:relative;}
.from-wrapper .from-inner-form-name{ width:430px; position:relative; min-height:37px; border:1px solid #ede4e4; background:url(../images/name-back.png) repeat-x; margin:12px 0 0 0; padding:0 0 0 10px; font-family: 'CalibriRegular'; font-size:15px; color:#aaaaab;}
.from-wrapper .from-inner-form-comments{ width:430px; min-height:98px; border:1px solid #ede4e4; background: url(../images/comments.png) repeat-x; margin:6px 0 0 0; padding:10px 0 0 10px; font-family: 'CalibriRegular'; font-size:15px; color:#aaaaab; position:relative;}
.from-wrapper .from-inner-form-send{ background:url(../images/send.png) no-repeat; width:66px; min-height:65px;
 margin:0 0 0 180px; position:absolute; z-index:190; cursor:pointer; bottom:-70px;}
.from-wrapper .from-inner-form-send:hover{ background:url(../images/send-h.png) no-repeat;}

/*-------------------------------footer-wraper-Start--------------------------------*/
.footer-wrapper3{width:100%; margin:0 auto; background: url(../images/footer2.jpg) center no-repeat !important; padding:0 0 10px 0 !important;}
.footer-wrapper2{width:100%; margin:0 auto; background:url(../images/footer-bg.jpg) center no-repeat !important;}
.footer-wrapper{width:100%; position:relative; margin:0 auto; background:#fff;}
.footer-wrapper .footer-inner{ width:1000px; margin:0 auto; position:relative; padding:17px 0 37px 0;}
.footer-wrapper .footer-inner2{ width:1000px; margin:0 auto; position:relative; padding:30px 0 55px 0;}
.footer-wrapper .footer-inner-left{ width:500px; float:left;}
.footer-wrapper .footer-inner-left .nopadding-left{ padding-left:0px;}
.footer-wrapper .footer-inner-left a{ padding:0 10px 0 10px; font-family: 'CalibriRegular'; font-size:14px; color:#8f8f8f;}
.footer-wrapper .footer-inner-left a:hover{color:#a2a0a0;}
.footer-wrapper .footer-inner-middle{ width:500px; float:left;}
.footer-wrapper .footer-inner-middle p{font-family: 'latoregular'; font-size:12px; color:#8a8689; text-align:right;}
.footer-wrapper .footer-inner-middle p span{color:#cb0c0c;}
.footer-wrapper .footer-inner-right{float: right; width:80px;}
.footer-wrapper .footer-inner-right .footer-inner-rightin ul li{ float: left; display:block; width:18px; height:18px; padding-left:8px;}
.footer-wrapper .footer-inner-right .footer-inner-rightin ul li a{ float: left; background: url(../images/sociel-icon.png) no-repeat; display:block; width:18px; height:18px;}
.footer-wrapper .footer-inner-right .footer-inner-rightin ul li a:hover{ background: url(../images/sociel-icon-h.png) no-repeat; display:block; width:18px; height:18px;}
.footer-wrapper .footer-inner-right .footer-inner-rightin ul li a.twitter{ background-position:-20px 0;}
.footer-wrapper .footer-inner-right .footer-inner-rightin ul li a.in{ background-position:-42px 0;}


/*-------------------------------peter-kittle-about-Start--------------------------------*/
.peter-kittle-wrapper .peter-kittle-inner .about-left{ width:350px; position:relative; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .about-right{ width:610px; position:relative; float: right;}
.peter-kittle-wrapper .peter-kittle-inner .about-right h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#212257; font-size:22px;}
.peter-kittle-wrapper .peter-kittle-inner .about-right h1 span{color:#a60f10;}
.peter-kittle-wrapper .peter-kittle-inner .about-right h2{ font-family: 'CalibriItalic'; text-align:left; color:#022958; font-size:17px; padding:20px 0 0 0;}
.peter-kittle-wrapper .peter-kittle-inner .about-right p{font-family: 'CalibriRegular'; text-align:left; color:#808183; font-size:15px; padding:24px 0 0 0;}

/*-------------------------------services-offerings-page-Start--------------------------------*/
.peter-kittle-wrapper .peter-kittle-inner .services-top{ width:1000px; position:relative;}
.peter-kittle-wrapper .peter-kittle-inner .services-top h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#212257; font-size:24px;}
.peter-kittle-wrapper .peter-kittle-inner .services-top h1 span{color:#a60f10;}
.peter-kittle-wrapper .peter-kittle-inner .services-top p{font-family: 'CalibriRegular'; text-align:left; color:#646464; font-size:13px; padding:20px 0 15px 0;}
.peter-kittle-wrapper .peter-kittle-inner .services-down{ width:1000px; position:relative;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in{ width:1000px; position:relative;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-left{width:495px; position:relative; float:left; border-right:1px dotted #9a9a9a; margin-bottom:10px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-left h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#021d3d; font-size:18px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-left h2{font-family: 'LatoBoldItalic'; text-align:left; color:#023a7c; font-size:12px; padding-right:10px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-left p{font-family: 'latoregular'; text-align:left; color:#9b9b9b; font-size:12px; padding-right:10px; padding-top:5px;}

p{}
p.left-img{position:relative; padding-right:15px; float:left;}

.peter-kittle-wrapper .peter-kittle-inner .services-down-in-right{ width:492px; position:relative; float: right; border-bottom:1px dotted #9a9a9a; padding-bottom:10px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-right h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#021d3d; font-size:18px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-right h2{font-family: 'LatoBoldItalic'; text-align:left; color:#023a7c; font-size:12px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-right p{font-family: 'latoregular'; text-align:left; color:#9b9b9b; font-size:12px; padding-top:5px;}

.peter-kittle-wrapper .peter-kittle-inner .services-down-in-left2{width:485px; position:relative; float:left; border-top:1px dotted #9a9a9a; padding-top:10px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-left2 h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#021d3d; font-size:18px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-left2 h2{font-family: 'LatoBoldItalic'; text-align:left; color:#023a7c; font-size:12px; padding-right:10px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-left2 p{font-family: 'latoregular'; text-align:left; color:#9b9b9b; font-size:12px; padding-right:10px; padding-top:5px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-right2{ width:492px; position:relative; float: right; border-left:1px dotted #9a9a9a; padding-left:12px; margin:10px 0 0 0;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-right2 h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#021d3d; font-size:18px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-right2 h2{font-family: 'LatoBoldItalic'; text-align:left; color:#023a7c; font-size:12px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-in-right2 p{font-family: 'latoregular'; text-align:left; color:#9b9b9b; font-size:12px; padding-top:5px;}
p{}
p.left-img2{position:relative; float:left; padding-right:15px;}

/*-------------------------------our-vehicles-page-Start--------------------------------*/
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles{ width:1000px; position:relative; padding:18px 0 0 0;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-left{ width:488px; position:relative; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-left-img{ width:488px; position:relative; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-left-img-content{ width:460px; position:relative; float:left; background:#f0efeb; padding:15px 15px 15px 13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-left-img-content h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#000; font-size:20px; padding-bottom:13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-left-img-content p{font-family:'latoregular'; text-align:left; color:#6e6e6c; font-size:13px; }
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-right{ width:488px; position:relative; float:right;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-right-img{ width:488px; position:relative; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-right-img-content{ width:460px; position:relative; float:left; background:#f0efeb; padding:15px 15px 15px 13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-right-img-content h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#000; font-size:20px; padding-bottom:13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-top-right-img-content p{font-family:'latoregular'; text-align:left; color:#6e6e6c; font-size:13px; }
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-left{ width:320px; position:relative; padding:0 20px 0 0; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-left-img{ width:320px; position:relative; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-left-img-content{ width:292px; position:relative; float:left; background:#f0efeb; padding:15px 15px 15px 13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-left-img-content h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#000; font-size:20px; padding-bottom:13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-left-img-content p{font-family:'latoregular'; text-align:left; color:#6e6e6c; font-size:13px; }
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-right{width:320px; position:relative; float:right;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-right-img{ width:320px; position:relative; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-right-img-content{ width:292px; position:relative; float:left; background:#f0efeb; padding:15px 15px 15px 13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-right-img-content h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#000; font-size:20px; padding-bottom:13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-middle-right-img-content p{font-family:'latoregular'; text-align:left; color:#6e6e6c; font-size:13px; }

.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-left{ width:660px; position:relative; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-left-img{ width:660px; position:relative; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-left-img-content{ width:632px; position:relative; float:left; background:#f0efeb; padding:15px 15px 15px 13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-left-img-content h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#000; font-size:20px; padding-bottom:13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-left-img-content p{font-family:'latoregular'; text-align:left; color:#6e6e6c; font-size:13px; }
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-right{ width:320px; position:relative; float: right;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-right-img{ width:320px; position:relative; float:left;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-right-img-content{ width:292px; position:relative; float:left; background:#f0efeb; padding:15px 15px 15px 13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-right-img-content h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#000; font-size:20px; padding-bottom:13px;}
.peter-kittle-wrapper .peter-kittle-inner .services-down-vehicles-down-right-img-content p{font-family:'latoregular'; text-align:left; color:#6e6e6c; font-size:13px; }

/*-------------------------------enquiry-page-Start--------------------------------*/

.enquiry-wrapper{width:100%; position:relative; margin:0 auto; background:#fff;}
.enquiry-wrapper .enquiry-inner{ width:1000px; margin:0 auto; position:relative; padding:36px 0 34px 0;}
.enquiry-wrapper .enquiry-inner .enquiry-heading{ width:1000px; margin:0 auto; position:relative; padding:0 0 20px 0;}
.enquiry-wrapper .enquiry-inner .enquiry-heading h1{font-family: 'EurostileExtendedRegular'; text-align:left; color:#212257; font-size:24px;}
.enquiry-wrapper .enquiry-inner .enquiry-heading h1 span{color:#a60f10;}
.enquiry-wrapper .enquiry-inner .enquiry-content{ width:1000px; margin:0 auto; position:relative;}
.enquiry-wrapper .enquiry-inner .enquiry-content-left{ width:450px; float:left; padding:22px 21px 27px 21px !important; background:url(../images/form-bg.png) top repeat-x #fff; border-top:1px solid #eaeaea; border-left:2px solid #eaeaea; border-right:2px solid #eaeaea; border-bottom:1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.15);
box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.15); border-radius:3px;}

.enquiry-wrapper .enquiry-inner .enquiry-content-left-name{ font-family: 'CalibriItalic'; font-size:13px; color:#767676; padding:7px 0 4px 5px;}
.enquiry-wrapper .enquiry-inner .enquiry-content-left-name .mandatory{ color:#F00;} 
.enquiry-wrapper .enquiry-inner .enquiry-content-left-name-fild{ width:434px; min-height:34px; background:url(../images/form-bg.png) top repeat-x #fff; border-top:1px solid #eaeaea; border-left:2px solid #eaeaea; border-right:2px solid #eaeaea; border-bottom:1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.15);
box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.15); border-radius:3px; padding:0 0 0 10px; color:#767676;}
.enquiry-wrapper .enquiry-inner .enquiry-content-left-name-fild2{ width:100%; min-height:34px; background:url(../images/form-bg.png) top repeat-x #fff; border-top:1px solid #eaeaea; border-left:2px solid #eaeaea; border-right:2px solid #eaeaea; border-bottom:1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.15);
box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.15); border-radius:3px; padding:6px 0 0 10px; color:#767676;}
.enquiry-wrapper .enquiry-inner .enquiry-content-left-name-enquiry{ width:435px; min-height:94px; background:url(../images/form-bg.png) top repeat-x #fff; border-top:1px solid #eaeaea; border-left:2px solid #eaeaea; border-right:2px solid #eaeaea; border-bottom:1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.15);
box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.15); border-radius:3px; padding:10px 0 0 10px; color:#767676; margin-bottom:8px;}
.enquiry-wrapper .enquiry-inner .enquiry-content-left-name-send{font-family: 'CalibriRegular'; font-size:18px; width:127px; min-height:37px; color:#fff; text-align:center; background:url(../images/send-bottom.png) repeat-x; margin-top:5px; border-radius:3px; cursor:pointer;}
.enquiry-wrapper .enquiry-inner .enquiry-content-left-name-send:hover{background: url(../images/send-bottom-f.png) repeat-x;}
.enquiry-wrapper .enquiry-inner .enquiry-content-left-name-reset{font-family: 'CalibriRegular'; font-size:18px; width:77px; min-height:37px; color:#fff; text-align:center; background:#02408a; margin-top:5px; border-radius:3px; cursor:pointer;}
.enquiry-wrapper .enquiry-inner .enquiry-content-left-name-reset:hover{background:#0954ad;}

.enquiry-wrapper .enquiry-inner .enquiry-content-right{ width:445px; float: right; position:relative;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-top{ width:445px; float:left; padding-bottom:20px;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-top h1{font-family:'EurostileExtendedRegular'; color:#636262; font-size:16px;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-top p{ font-family: 'CalibriItalic'; color:#e67373; font-size:12px; line-height:22px; padding-left:25px;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-top p a{ font-family: 'CalibriItalic'; color:#e67373; font-size:12px; line-height:22px; }


.enquiry-wrapper .enquiry-inner .enquiry-content-right-middle{ width:315px; float: left; min-height:136px; /*border-top:1px solid #f0f0f0;*/ border-bottom:1px solid #f0f0f0; background:url(../images/star.png) center top no-repeat;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-middle h1{font-family:'EurostileExtendedRegular'; color:#636262; font-size:16px; line-height:40px; padding:5px 0 0 0;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-middle p{font-family:'latoregular'; color:#6a6a6a; font-size:13px; line-height:20px; padding:5px 0 0 24px;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-bottom{ width:445px; float:left; padding:5px 0 5px 0;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-bottom p{font-family:'EurostileExtendedRegular'; color:#636262; font-size:16px; line-height:40px;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-bottom-map{ width:445px; float:left; min-height:122px;}

/*---------------------03-12-2013-------------------*/
.enquiry-wrapper .enquiry-inner .enquiry-content-right-middle p span{font-family:'latobold' !important; color:#6a6a6a; font-size:16px;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-middle p a{color:#e67373;}
.enquiry-wrapper .enquiry-inner .enquiry-content-right-middle p a:hover{color:#6a6a6a;}

/*----------------------Terms-and-Conditions-start--------------------*/
.peter-kittle-wrapper .peter-kittle-inner .services-top h2{font-family: 'LatoItalic'; text-align:left; color:#a60f10; font-size:20px;}

.faqBlock h4{font-family: 'HelveticaLT-Condensed' !important; text-align:left; color:#212257; font-size:18px; padding:25px 0 0 0 !important;}
.faqBlock p{ padding:10px 0 0 0 !important;}
.faqBlock p strong{ color:#212257 !important; font-size:15px; font-weight:normal;}

.peter-kittle-wrapper .peter-kittle-inner .services-top h4{font-family: 'HelveticaLT-Condensed' !important; text-align:left; color:#212257; font-size:18px; padding:15px 0 0 0;}
.peter-kittle-wrapper .peter-kittle-inner .services-top p.text{font-family: 'CalibriRegular'; text-align:left; color:#646464; font-size:13px;
 padding:10px 0 0 10px; /*background:url(../images/arrow-2.png) no-repeat 1px 16px;*/}
 .peter-kittle-wrapper .peter-kittle-inner .services-top p.text span{font-family: 'CalibriBold' !important;}
.peter-kittle-wrapper .peter-kittle-inner .services-top p.text2{font-family: 'CalibriRegular'; text-align:left; color:#646464; font-size:13px;
 padding:10px 0 0 25px;/* background:url(../images/bullet.png) no-repeat 10px 17px;*/}
  .peter-kittle-wrapper .peter-kittle-inner .services-top p.text2 span{font-family: 'CalibriBold' !important;}
.peter-kittle-wrapper .peter-kittle-inner .services-top h5{font-family: 'CalibriBold' !important; text-align:left; color:#212257; font-size:15px; padding:15px 0 0 0;}

.footer-wrapper .footer-inner-middle p{font-family: 'latoregular'; font-size:12px; color:#8a8689; text-align:right;}
.footer-wrapper .footer-inner-middle p span{color:#cb0c0c;}
.footer-wrapper .footer-inner-middle p a{color:#8a8689;}
.footer-wrapper .footer-inner-middle p a:hover{color:#8a8689; text-decoration:underline;}
#recaptcha_widget_div{}
#recaptcha_table{ width:99%; background:#fff;}